@charset "utf-8";
/* CSS Document */

body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	background:#0F0F0F;
}

*{
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5{
	font-family:'BebasNeueRegular', Tahoma;
	color:#1D1D1D;
	font-weight: normal;
    font-style: normal;
}

h1{ font-size:28px; }
h2{ font-size:24px; }
h3{ font-size:22px; }

img{
	border:none;
}

p{
	padding:5px 0;
}

.constrain{
	width:980px;
	margin:0 auto;
}

.clear{
	clear:both;
}

#top-bar{
	height:24px;
	background:url('images/top-bar.png') repeat-x left top;
	padding-top:7px;
	font-size:12px;
}

#top-bar ul{ margin:0; padding:0; float:right; }
#top-bar li{ margin:0 0 0 15px; padding:0; list-style:none;	float:left; }
#top-bar li a{ color:#CCC; text-decoration:none; }
#top-bar li a:hover{ color:#FFF; text-decoration:underline; }

#header-container{
	height:107px;
	background:url('images/header-repeat.jpg') repeat-x center top;
}

#header{
	height:107px;
	background:url('images/header.jpg') no-repeat center top;
}

#header-height{
	height:107px;
	padding-top:20px;
}

#logo{
	width:232px;
	height:63px;
	float:left;
}

#shopping-cart{
	width:224px;
	height:58px;
	background:url('images/shopping-cart.png') no-repeat left top;
	float:right;
	position:relative;
}

#cart-text {
    bottom: 10px;
    height: 16px;
    position: absolute;
    right: 5px;
    width: 147px;
	text-align:center;
	color:#CCC;
}

#cart-text a{ color:#EEE; text-decoration:none; text-shadow: 1px -1px 0px #333; }
#cart-text a:hover{ color:#FFF; text-decoration:underline; }

#navigation-position{
	width:984px;
	margin:0 auto;
	position:relative;
}

#navigation-bar{
	width:984px;
	height:64px;
	background:url('images/nav-bar.png') no-repeat left top;
	position:absolute;
	bottom:-35px;
}

#navigation {
	border-top: none;
	margin-left:2px;
}

#navigation ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 50;
}

#navigation ul li a:hover{
	background:#828282 url('images/hover-gradient.png') repeat-x left top;
	color:#FFF;
	text-shadow: 1px -1px 0px #595959;
}

#navigation ul ul {
	background: #FFFFFF;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-left: -1px;
	position: absolute;
	visibility: hidden;
	z-index: 50;
}

#navigation ul ul ul {
	border: none;
	margin-left: 0px;
	position: relative;
}

#navigation li {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navigation ul ul li {
	display: block;
	float: none;
}

#navigation li:hover ul {
	visibility: visible;
}

#navigation a {
	display: block;
	line-height: 1;
	font-size:14px;
	padding: 22px 25px 23px;
	color:#555;
	text-shadow: -1px 1px 0px #ffffff;
}

#navigation a, #navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active {
	text-decoration: none;
}

#navigation ul ul a {
	border-bottom: 1px solid #000000;
	border-right: none;
}

#content-container{
	background:url('images/site-bg.jpg') no-repeat center top;
	overflow:hidden;
}

#content-background{
	background:#FFF url('images/site-bg-repeat.jpg') repeat-x center top;
	overflow:hidden;
}

#slideshow{
	width:980px;
	height:316px;
	overflow:hidden;
	padding:65px 0 0 0;
	position:relative;
}

#slideshow ul{ margin:0; padding:0; }
#slideshow ul li{ margin:0; padding:0; list-style:none; }

#slideshow-shadow{
	width:980px;
	height:16px;
	background:url('images/slideshow-shadow.png') no-repeat left top;
}

#slide-arrow-left{
	width:38px;
	height:62px;
	overflow:hidden;
	position:absolute;
	left:10px;
	bottom:116px;
	z-index:999;
}

#slide-arrow-left a{
	width:38px;
	height:62px;
	display:block;
	background:url('images/slide-arrow-left.png') no-repeat 0 0;
}

#slide-arrow-left a:hover{ background:url('images/slide-arrow-left.png') no-repeat 0 -62px; }

#slide-arrow-right{
	width:38px;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:116px;
	z-index:500;
}

#slide-arrow-right a{
	width:38px;
	height:62px;
	display:block;
	background:url('images/slide-arrow-right.png') no-repeat 0 0;
}

#slide-arrow-right a:hover{ background:url('images/slide-arrow-right.png') no-repeat 0 -62px; }

#slide-fade{
	width:980px;
	height:76px;
	background:url('images/slide-fade.png') no-repeat left top;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	z-index:500;
}

#slide-changer{
	width:123px;
	height:39px;
	background:url('images/slide-changer.png') no-repeat left top;
	position:absolute;
	left:427px;
	bottom:6px;
	z-index:999;
}

#slide-changer-padding{
	padding:6px 0 0 17px;
}

#slide-changer-padding a{
	width:19px;
	height:19px;
	display:block;
	overflow:hidden;
	background:url('images/disabled-slide.png') no-repeat left top;
	float:left;
	margin-right:4px;
}

#slide-changer-padding .activeSlide{ background:url('images/active-slide.png') no-repeat left top; }

.featured-products-heading{
	margin:3px 0 10px 0;
}

.product-holder{
	width:320px;
	height:185px;
	float:left;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:10px;	
}

.product-image-holder{
	width:318px;
	height:151px;
	border:1px solid #000;
	background:#FFF;
	-webkit-box-shadow: 0px 2px 2px 1px #707070;
	-moz-box-shadow: 0px 2px 2px 1px #707070;
	box-shadow: 0px 2px 2px 1px #707070;  
}

.product-image-holder img{
	width:318px;
	height:151px;
}

.product-name-holder{
	text-align:center;
	font-size:18px;
	padding-top:7px;
}

.product-name-holder a{
	color:#333;
	text-decoration:none;
}

.product-name-holder a:hover{ 
	color:#FFF;
	background:#000;
	padding:0 6px 2px 6px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.product-3{
	margin-right:0;
}

.page-shadow{
	width:980px;
	height:23px;
	background:url('images/page-shadow.png') no-repeat center top;
}

#about-jared{
	height:253px;
	background:#FFFFFF url('images/about-jared.jpg') no-repeat center top;
	overflow:hidden;
}

#about-jared-text{
    height: 183px;
    margin: 27px 0 0 180px;
    width: 783px;
	font-size:13px;
}

#about-jared-text p{
	margin-bottom:10px;
	padding:0;
}

#footer-container{
	height:235px;
	background:url('images/footer-repeat.jpg') repeat-x center top;
}

#footer{
	height:235px;
	background:url('images/footer.jpg') no-repeat center top;
	position:relative;
}

#footer h3{
	color:#d0d0d0;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	padding:15px 0 10px 0;
}	

#footer-menu{
	width:150px;
	float:left;
}

#footer-menu ul{
	padding:0;
	margin:0;
}

#footer-menu ul li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	clear:both;
}

#footer-menu ul li a{
	color:#d0d0d0;
	text-decoration:none;	
	padding:0 0 0 10px;
	background:url('images/footer-menu-link-bg.png') no-repeat left center;
}

#footer-menu ul li a:hover{
	color:#FFF;
	background:url('images/footer-menu-link-bg-hover.png') no-repeat left center;
}

#footer-social{
	width:400px;
	float:left;
}

.social-button{
	width:41px;
	height:42px;
	overflow:hidden;
	float:left;
	margin-right:3px;
}

.youtube a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/youtube.png') no-repeat 0 0;
}

.youtube a:hover{
	background:url('images/youtube.png') no-repeat 0 -42px;
}

.twitter a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/twitter.png') no-repeat 0 0;
}

.twitter a:hover{
	background:url('images/twitter.png') no-repeat 0 -42px;
}

.facebook a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/facebook.png') no-repeat 0 0;
}

.facebook a:hover{
	background:url('images/facebook.png') no-repeat 0 -42px;
}

.myspace a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/myspace.png') no-repeat 0 0;
}

.myspace a:hover{
	background:url('images/myspace.png') no-repeat 0 -42px;
}
	
.linkedin a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/linkedin.png') no-repeat 0 0;
}

.linkedin a:hover{
	background:url('images/linkedin.png') no-repeat 0 -42px;
}

.rss a{
	width:41px;
	height:42px;
	display:block;
	background:url('images/rss.png') no-repeat 0 0;
}

.rss a:hover{
	background:url('images/rss.png') no-repeat 0 -42px;
}

#footer-contact{
	width:208px;
	float:right;
	color:#878787;
}

#footer-contact h3{
	background:url('images/footer-separator.png') no-repeat left bottom;
}

.white{
	color:#D0D0D0;
}

#footer-credits{
	position:absolute;
	bottom:7px;
	text-align:center;
	color:#595959;
	width:980px;
	font-size:12px;
}

#footer-credits a{
	color:#595959;
}

#footer-credits a:hover{
	color:#FFF;
}

#page-content{
	width:950px;
	margin:68px auto 18px;
	background:#FFF;
	padding:15px;
	-webkit-box-shadow: 0px 1px 1px 1px #7A7A7A;
	-moz-box-shadow: 0px 1px 1px 1px #7A7A7A;
	box-shadow: 0px 1px 1px 1px #7A7A7A; 
}

#account-menu{
	padding-bottom:15px;
}

#account-menu ul{
	margin:0;
	padding:0;
}

#account-menu li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#account-menu li a{
	background:#00B8FF;
	display:block;
	padding:4px 8px;
	margin-right:3px;
	text-decoration:none;
	color:#FFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#account-menu li a:hover{
	background:#0093C9;
}